柳暗花明笔记

    我用了这么久ubuntu居然不知道可以安装国际版本QQ

    所属分类:[ php&web ] 猫哲学家 发表于:2016-05-17 11:25 浏览:533

    感觉还是挺好用的了,下载地址 http://www.ubuntukylin.com/application/show.php?lang=cn&id=279

    解压出来得三个文件,按顺序以root身份安装这三个包:

    dpkg -i fonts-wqy-microhei_0.2.0-beta-2_all.deb

    dpkg -i  ttf-wqy-microhei_0.2.0-beta-2_all.deb

    dpkg -i  wine-qqintl_0.1.3-2_i386.deb

    如果是64位系统,如ubuntu 16.04的64bit,可能会有报错,这时只要解决32位依赖即可:

    apt-get install -f

    再次运行:

    dpkg -i  wine-qqintl_0.1.3-2_i386.deb

    就可以完美安装了

    标签: ubuntu 
    上一编文章 Failed to load ldlinux.c32 Boot failed: please change disks and press a key to continue. 下一编文章 CentsOS三条命令升级TLS到TLS1.2
    最近文章
    发表评论